## ii-esu 1.0a.dfsg1

=== debian/changelog ===
ii-esu (1.0a.dfsg1-6) unstable; urgency=low

  * Added build-depends on libphobos-dev

 -- Peter De Wachter <pdewacht@gmail.com>  Sun, 30 Jun 2013 13:09:08 +0200

ii-esu (1.0a.dfsg1-5) unstable; urgency=low

  [ Barry deFreese ]
  * Add patch to build with D v2. (Closes: #707265)
    - Remove -d (deprecated) flag.
  * Update Homepage tag to new address.
  * Remove deprecated DM-Upload-allowed.
  * Replace dh_clean -k with dh_prep.
  * Add empty watch file. (Upstream tarball not versioned).
  * Bump Standards Version to 3.9.4.

  [ Peter De Wachter ]
  * Switch dh-style minimal rules file.

 -- Peter De Wachter <pdewacht@gmail.com>  Sun, 19 May 2013 15:44:36 -0400

ii-esu (1.0a.dfsg1-4) unstable; urgency=medium

  * Team upload
  
  [ Peter De Wachter ]
  * Copyright file: fix incorrect reference to the "Lesser General
    Public License version 2"

  [ Vincent Fourmond ]
  * Explicitly build with D version 1 (closes: #653085)
  * Switch to format 3.0 (quilt) and drop build-dep on quilt
  * Provide build-arch and build-indep targets
  * Conforms to standards 3.9.2


 -- Vincent Fourmond <fourmond@debian.org>  Sat, 07 Jan 2012 10:39:39 +0100

ii-esu (1.0a.dfsg1-3) unstable; urgency=low

  * Fix FTBFS with newer gdc by using the right return type in addEnemy().
    Thanks to Iain Buclaw and Johann Felix Soden (Closes: #594382)
  * Clean up copyright file
  * Bump Standards-Version to 3.9.1. No changes needed.

 -- Peter De Wachter <pdewacht@gmail.com>  Tue, 12 Oct 2010 08:13:45 +0200

ii-esu (1.0a.dfsg1-2) unstable; urgency=low

  [ Miriam Ruiz ]
  * Removed unneeded link against GLU library
  * Replaced XS-DM-Upload-Allowed by DM-Upload-Allowed in debian/control.

  [ Peter De Wachter ]
  * Patched for changes in the D language. (Closes: #574311) 

 -- Peter De Wachter <pdewacht@gmail.com>  Wed, 17 Mar 2010 23:48:25 +0100

ii-esu (1.0a.dfsg1-1) unstable; urgency=low

  [ Miriam Ruiz ]
  * Initial release (Closes: #440925)
  * Thanks to Junichi Uekawa <dancer@netfort.gr.jp>
    and to 角田慎一 <tsuno@ngy.1st.ne.jp> for their help translating the
    license text.
  * Added XS-DM-Upload-Allowed tag to control to allow uploads from Debian
    Maintainers.

  [ Barry deFreese ]
  * Package rename to ii-esu
  * Update desktop file
  * Remove non-free music in get-orig-source target
  * Update get-orig-source to create new package name tarball

 -- Miriam Ruiz <little_miry@yahoo.es>  Fri, 04 Jan 2008 16:16:00 +0000
