=== debian/control ===
Source: ii-esu
Section: games
Priority: extra
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Miriam Ruiz <little_miry@yahoo.es>, Peter De Wachter <pdewacht@gmail.com>
Build-Depends: debhelper (>= 9), gdc (>= 4.8.1), libphobos-dev,
 libglu1-mesa-dev | libglu-dev, libgl1-mesa-dev | libgl-dev,
 libsdl1.2-dev, libsdl-mixer1.2-dev
Build-Conflicts: libphobos-4.4-dev
Standards-Version: 3.9.4
Homepage: http://hiz.fool.jp/hp/index_en.html
Vcs-Svn: svn://anonscm.debian.org/pkg-games/packages/trunk/ii-esu/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-games/packages/trunk/ii-esu/

Package: ii-esu
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: shooter game
 Your ship is surrounded by two circles. You shoot in the direction of
 your mouse points, and you move if the mouse pointer is outside the
 inner circle.
 .
 The original name of the game is ES, which is pronounced ii-esu in Japanese.
