## ii-esu 1.0a.dfsg2

=== debian/changelog ===
ii-esu (1.0a.dfsg2-2build1) questing; urgency=medium

  * No-change rebuild for libgphoos soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 04 Sep 2025 14:42:26 +0200

ii-esu (1.0a.dfsg2-2) unstable; urgency=medium

  * Team upload.
  * Revert "Build with ldc instead of gdc, as gdc is crashing during
    compilation". Crash in gdc has been fixed.
  * Drop ancient version restriction.

 -- Reiner Herrmann <reiner@reiner-h.de>  Thu, 11 Aug 2022 20:25:02 +0200

ii-esu (1.0a.dfsg2-1) unstable; urgency=medium

  * Team upload.
  * Fix FTBFS with gdc 12. (Closes: #1012949)
  * Build with ldc instead of gdc, as gdc is crashing during compilation.
  * Import repository to salsa.
  * Update debhelper compat level to 13.
  * Bump Standards-Version to 4.6.1.
    - Declare that d/rules does not require root.
  * Drop dh_auto_build override, as dpkg-buildflags already supports
    -fdebug/-frelease via noopt.
  * Enable all hardening options.
  * Drop empty watch file.

 -- Reiner Herrmann <reiner@reiner-h.de>  Sat, 30 Jul 2022 19:49:18 +0200

ii-esu (1.0a.dfsg2-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Repack upstream tarball and rename non-UTF8 filename. (Closes: #958551)

 -- Ivo De Decker <ivodd@debian.org>  Mon, 04 May 2020 21:42:33 +0000

ii-esu (1.0a.dfsg1-8) unstable; urgency=medium

  * Patched to compile with gdc-8. (Closes: #896584)
  * Enable deprecation warnings during compilation.
  * Move to debhelper compat level 11.
  * Changed priority from extra to optional.
  * Delete obsolete Debian menu file.
  * Bump Standards-Version to 4.1.4.

 -- Peter De Wachter <pdewacht@gmail.com>  Tue, 24 Apr 2018 22:09:34 +0200

ii-esu (1.0a.dfsg1-7) unstable; urgency=medium

  * Team upload.
  * Declare compliance with Debian Policy 3.9.6.
  * wrap-and-sort -sa.
  * Vcs-Browser: Use https.
  * makefile.patch: Make the build reproducible by sorting with the locale set
    to C. Thanks to Reiner Herrmann for the report and patch. (Closes: #797430)
  * debian/control: Remove homepage field because the old site returns an 404
    error message.
  * Add keywords to desktop file.

 -- Markus Koschany <apo@debian.org>  Sun, 27 Dec 2015 22:06:42 +0100
