=== debian/control ===
Source: ii-esu
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Miriam Ruiz <little_miry@yahoo.es>,
 Peter De Wachter <pdewacht@gmail.com>
Build-Depends:
 debhelper-compat (= 13),
 gdc,
 libgl1-mesa-dev | libgl-dev,
 libglu1-mesa-dev | libglu-dev,
 libphobos-dev,
 libsdl-mixer1.2-dev,
 libsdl1.2-dev
Build-Conflicts:
 libphobos-4.4-dev
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/games-team/ii-esu.git
Vcs-Browser: https://salsa.debian.org/games-team/ii-esu
Rules-Requires-Root: no

Package: ii-esu
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: shooter game
 Your ship is surrounded by two circles. You shoot in the direction of
 your mouse points, and you move if the mouse pointer is outside the
 inner circle.
 .
 The original name of the game is ES, which is pronounced ii-esu in Japanese.
